<template>
  <a-row
    type="flex"
    :gutter="16"
  >
    <a-col
      :md="6"
      :sm="24"
    >
      <site-area-line-left />
    </a-col>
    <a-col
      :md="24-6"
      :sm="24"
    >
      <site-area-line-right />
    </a-col>
  </a-row>
</template>

<script>
import SiteAreaLineLeft from './modules/siteAreaLine/SiteAreaLineLeft'
import SiteAreaLineRight from './modules/siteAreaLine/SiteAreaLineRight'
export default {
  name: 'SiteAreaLineManagerNew',
  components: {
    SiteAreaLineLeft,
    SiteAreaLineRight
  },
  data() {
    return {
      description: '故障原因'
    }
  },
  methods: {}
}
</script>

<style scoped>
@import '~@assets/less/common.less';
</style>